[IM]
;; 授权
customer=RetailEdition
license=本输入法为零售版本,购买授权请访问www.dwhand.com。
checkcode=3245421492

PyKbType=26
EnKbType=26

defLayout=py
layouts=default.dll


;; 九宫格时面板大小
Width9=880
Height9=350

;; 全键盘时面板大小
Width26=880
Height26=350

;; 焦点跟踪
FocusTracking=0
FocusTrackingPaddingX=0
FocusTrackingPaddingY=30

;; 所有符号
symbols=，`。`！`？`、`；`“”`‘’`：`【】`{}`（）`~`!`@`#`$`%`^`&`*`()`_`+`-`=`\`/`|`§`№`☆`★`○`●`◎`◇`◆`□`℃`‰`€`■`△`▲`※`→`←`↑`↓`〓`¤`＃`＆`＠`︿`＿`―`♂`♀`≈`≡`≠`＝`≤`≥`＜`＞`≮`≯`±`＋`－`×`÷`／`∫`∮`∝`∞`∧`∨`∑`∏`∪`∩`∈`∵`∴`⊥`∥`∠`⌒`⊙`≌`∽`√`
;; 全角
symbolsQ=，`。`！`？`、`；`：`‘’`“”`【`】`｛`｝`《`》`＼`｜`～`＠`＃`￥`％`……`＆`×`（`）`——`＋`－`＝
;; 半角
symbolsB=,`.`!`?`;`:`'`"`[`]`{`}`<`>`\`|`~`@`#`$`%`^`&`*`(`)`_`+`-`=


;; hook 自动弹出
AutoShow=0
AutoHide=0


;; 识别范围，要修改这里时请联系我们
;; 33792, 38400
HwRange=38400

[mini]
;; TSF 小键盘跟随
SmallKB=0
TSFHide=0

[DB]
;; 数据库
py=dwpinyin.bin
sk=dwbihua.bin


[UI]
;; 键盘按键字体大小
kFontSize=12
sFontSize=8

;; 无用设置
cand_hgap=0
syllable_vgap=0

;; 皮肤
skin=AppleStyle
pngBg=星空(左上).png

;; 半透明
AlphaBlend=0
AlphaBlendValue=235

;; 启动动画, 方向 0从下到上，1从左到右，2从右到左
animation=0
a_direction=0
a_step=100

moveable=1
SwitchHint=1

[other]
sound=Standard.wav
useTouchApi=0

;; 结果输出模式
;; 0  自动
;; 1  SendInput
;; 2  WM_CHAR
;; 3 Clipboard
outMode=0


;; 手写识别设置
[hw]
;; 彩色笔
MulColorPen=0

;; 平滑处理
gdiLineMode=1

;; 毛笔效果
brushStyle=1

;; 毛笔效果：最大笔画
brushMax=15

;; 毛笔效果：最小笔画
brushMin=5



[config]
copy=188
hwfs=9
voice=8
userdb=0
phrdb=0
log=0
